Subject: Re: [PATCH] Tweak git-diff-tree -v output further (take 2).

From: "H. Peter Anvin" <[email-masked]>
Date: Fri, 06 May 2005 14:47:32 -0700

Junio C Hamano wrote:
> (This one is simpler than the previous one I just sent out)
> 
> The first hunk of this is a pure bugfix---it guards us against a
> commit message that does not end with a newline.

No it doesn't.  What it does is "guard" you against a commit message 
which contains a null character.  What's not entirely clear is if that's 
what you wanted to do.

	-hpa